/* Tabs
----------------------------------*/
.ui-tabs { padding: 2px; zoom: 1; }
.ui-tabs .ui-tabs-nav { list-style: none; position: relative; padding-left: 5px; padding-right:5px; padding-top:5px; }
.ui-tabs .ui-tabs-nav li { position: relative; float: left; border-bottom-width: 0 !important; margin: 0 .2em -1px 0; padding: 0; }
.ui-tabs .ui-tabs-nav li a { color:#1b75bb; font-size:11px; float: left; text-decoration: none; padding-left: 4px; padding-right:4px; padding-top:4px; padding-bottom:4px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 1px; border-bottom-width: 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { padding: 1px 1px; display: block; border-width: 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }

